antidebug_prot=1
antidebug_exit=0
antidebug_msg=1
strip_overlays=0
compress_res=1
strip_reloc=0
msdos_header=0
api_redirect=0
anti_dump=1
remove_oep=0
code_redirect=1
debug_blocker=1
backup_file=0
password_prot=0
close_after=
section_user=1
section_random=0
section_leave=0
antidebug_txt=Debugger detected please close it down and restart
section_name=
